@charset "utf-8";
/* CSS Document */

body{
	background:#000000;
	margin:0;
	font-family: 'open_sansregular';
	padding:0;
	}
	
ul,li,a,p,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	outline:none;
	border:none;
	}
	
	
@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

a{ color:#fff; text-decoration:none}
	

.top{
	padding:20px 0;
	color:#FFF;
	}
	
.phone{
	float:left;
	margin-right:30px;
	}
	
.top-right{
	float:right;
	}
	
.wrap{
	width:1100px;
	margin:0 auto;
	}
	
header{
	background:url(../images/headerbg.png);
	width:100%;
	height:160px;
	position:absolute;
	z-index:99999;
	}
	
.logo{
	float:left;
	padding:10px 0;
	}
	
.clear{
	clear:both;
	}

.menu{
	float:right;
	margin-top:70px;
	}
	
.menu ul li {
	float:left;
	list-style-type:none;
	padding:8px 0;
	}
	
.menu ul li a{
	color:#FFF;
	text-decoration:none;
	padding:15px 30px;
	}
	
	.menu ul li.active{
	background:#dc4a00;
	}
	
.menu ul li a:hover{
	background:#dc4a00;
	}
	
.mid{
	padding:40px 0;
	color:#FFF;
	text-align:left;
	font-size:18px;
	text-transform:uppercase;
	}
	
.contactus{
	width:10%;
	text-align:center;
	font-size:18px;
	float:right;
	color:#FFF;
	background:#dc4a00;
	padding:10px 20px;
	border-radius:20px; margin-top:-20px
	}
.content{
	padding:30px 0;
	background:#FFF;
	}
	
.tabs{
	float:left;
	margin-right:0px;
	text-align:ccenter;
	margin-bottom:30px;
	}
	
.tabs img{
	text-align:center;
	margin-right:10px;
	}
	
h1{
	color:#dc4a00;
	}
	
.welcome{
	float:left;
	width:780px;
	}
	
.mid-right{
	width:280px;
	float:right;
	padding:20px 10px;
	background:#000;
	color:#fff;
	text-transform:uppercase;
	font-size:22px;
	text-align:center;
	}
	
	.mid-right p{
		color:#dc4a00;
		font-size:12px;
		}
		
	.quote{
	width:40%;
	margin:20px 0 0 60px;
	text-align:center;
	font-size:15px;
	color:#FFF;
	background:#dc4a00;
	padding:10px 15px;
	border-radius:20px;
	}
	
.testi{
	background:url(../images/testing.jpg) no-repeat;
	width:100%;
	padding:30px 0;
	}

.bottom{
	padding:30px;
	background:#000;
	}
	
.bottom ul li{
	color:#FFF;
	font-size:12px;
	line-height:24px;
	list-style-type:none;
	color:#a1a1a1;
	}
	
.quick{
	float:left;
	width:15%;
	margin-right:40px;
	}
	
.builder{
	float:left;
	width:30%; margin-right:80px;
	}
	
	
.services{
	float:left;
	width:20%;
	margin-bottom:20px;
	}
	
.contactinfo{
	float:right;
	color:#FFF;
	width:20%;
	font-size:12px;
	
	}
	
.contactinfo p{
		color:#a1a1a1;
		line-height:22px;
		margin-bottom:20px;
		}
	
.builder p{
	font-size:12px;
	color:#FFF;
	line-height:19px;
		color:#a1a1a1;
	}
	
h3{
	text-transform:uppercase;
	color:#dc4a00;
	}
	
h2{
	color:#FFF;
	font-size:28px;
	text-align:center;
	margin-bottom:20px;
	}
	
#footer{
	background:#dc4a00;
	padding:20px 0;
	color:#FFF;
	height:30px;
	font-size:12px;
	}
	
.copyright{
	float:left;
	}
	
.design{
	float:right;
	}
	
	.Feedbackform {
	padding: 30px 0;
	border-bottom:1px solid #CCC;
	margin-bottom:20px;
	float: left;
}
.Feedbackform input[type="text"] {
	width: 200px;
	margin-bottom: 10px;
	padding: 6px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform textarea{
	width: 250px;
	margin-bottom: 10px;
	padding: 6px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:5px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 10px 0;
}
.code-sec {
	clear:left;
}


.map{
	float:right;
	padding:30px 0;
	}